<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Nesting: Title inside is plain text</h2>

	<blockquote>
	Line 1.
	= No title tags here. =
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: Paragraph inside is parsed</h2>

	<blockquote>
	Line 1.
	Line 2.
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: Line inside is parsed</h2>

	<blockquote>
	Line 1.
	
	<hr class="light">
	
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: Comment Line inside is plain text</h2>

	<blockquote>
	Line 1.
	% You're seeing this.
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: Comment Block inside is plain text</h2>

	<blockquote>
	Line 1.
	%%%
	You're seeing this.
	%%%
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: Raw Line inside is plain text</h2>

	<blockquote>
	Line 1.
	""" No raw here.
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: Raw Block inside is plain text</h2>

	<blockquote>
	Line 1.
	"""
	No raw here.
	"""
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: Verbatim Line inside is plain text</h2>

	<blockquote>
	Line 1.
	``` No verbatim line here.
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: Verbatim Block inside is plain text</h2>

	<blockquote>
	Line 1.
	```
	No verbatim here.
	```
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: List inside is plain text</h2>

	<blockquote>
	Line 1.
	- No list tags here.
	-
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: Numbered List inside is plain text</h2>

	<blockquote>
	Line 1.
	+ No numbered list tags here.
	+
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: Definition List inside is plain text</h2>

	<blockquote>
	Line 1.
	: No definition term tags here.
	  No definition definition tags here.
	:
	Line 3.
	</blockquote>

</section>
<section>
<h2>Nesting: Table inside is plain text</h2>

	<blockquote>
	Line 1.
	| No table here.
	Line 3.
	</blockquote>
</section>
</section>
</div>
